Tomas Tech Co.,Ltd. - Project progress work #656

Parent project # 532 (New): [PJ******] Internal development project

Demo Develop HT Software for Receive weight data and Send to Printer.

04 Jul 2024 16:36 - Kamol Anekchatnuntakool

Status: Closed

Priority: Normal

Assignee: Kamol Anekchatnuntakool
Category:

Target version:
Finish date: 02 Aug 2024

Programming skills:  Windows/C#

Start date:
Due date:

% Done:

Estimated time:

Spent time:
DB skills:
OS skills:

04 Jul 2024
19 Jul 2024
100%

64.00 hours
60.50 hours
Not using
Windows CE

Description

Demo Develop HT Software for Receive weight data and Send to Printer.

History

#1 - 04 Jul 2024 16:47 - Kamol Anekchatnuntakool
- Status changed from New to In Progress

- % Done changed from 0 to 10

Demo Develop HT Software for Receive weight data and Send to Printer.

#2 - 05 Jul 2024 16:47 - Kamol Anekchatnuntakool
- % Done changed from 10 to 20

Demo Develop HT Software for Receive weight data and Send to Printer.

#3 - 08 Jul 2024 16:46 - Kamol Anekchatnuntakool
- % Done changed from 20 to 30

Demo Develop HT Software for Receive weight data and Send to Printer.

#4 - 09 Jul 2024 16:46 - Kamol Anekchatnuntakool
- % Done changed from 30 to 40

Demo Develop HT Software for Receive weight data and Send to Printer.

#5 - 11 Jul 2024 16:54 - Kamol Anekchatnuntakool
- % Done changed from 40 to 60

Demo Develop HT Software for Receive weight data and Send to Printer.

#6 - 12 Jul 2024 16:44 - Kamol Anekchatnuntakool
- % Done changed from 60 to 70

Demo Develop HT Software for Receive weight data and Send to Printer.

#7 - 13 Jul 2024 16:48 - Kamol Anekchatnuntakool
- % Done changed from 70 to 80

Demo Develop HT Software for Receive weight data and Send to Printer.

#8 - 02 Aug 2024 15:23 - Kamol Anekchatnuntakool

20 Dec 2025

1/2




- File HT_WeightDataToPrint.zip added

- Status changed from In Progress to Confirmation request
- % Done changed from 80 to 100

- Finish date set to 02 Aug 2024

Demo Develop HT Software for Receive weight data and Send to Printer.

#9 - 05 Aug 2024 06:35 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#10 - 13 Sep 2024 15:28 - Ryo Nozaki

- Status changed from Close request to Closed

Files

HT_WeightDataToPrint.zip 4.79 MB

20 Dec 2025

02 Aug 2024

Kamol Anekchatnuntakool
